<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/images</parent>
    <name>dian</name>
    <label>Dian</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2014-02-27T21:07:16.000Z</updateDate>
</folder>
